 @charset "utf-8";

/*========タイトル==============*/
.subTitle{
	width:930px;
	height:45px;
	line-height:45px;
	background-image:url(../img/base/bk_title.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	padding-left:30px;
	font-size:22px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

/*========メイン画像==============*/
#mv{
	clear:both;
	width:100%;
	height:200px;
	background-color:#1A0000;
	border-bottom:#D3B745 solid 18px;
	}
#mv h2{
	width:960px;
	height:218px;
	margin:0 auto;
	background-image:url(../img/base/mv_back.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

/*=======会社案内==============*/

#infoC{
		width:580px;	
	border-collapse: collapse;
	background-color:#fff;
	margin-left:20px;
	}

#infoC th{
width:100px;
/*height:16px;*/
padding:10px;
vertical-align:middle;
border:#D2B645 solid 1px;
}

#infoC td{
width:416px;
padding:10px 20px;
border:#D2B645 solid 1px;
}

#accessMap{
	width:540px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
/*=======よくあるご質問==============*/

.faqTitle{
	width:554px;
	height:22px;
	padding-top:8px;
	color:#BF0D23;
	font-size:19px;
	padding-left:26px;
	background-image:url(../img/faq/ico_faq.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:#D2B645 solid 2px;
	margin-left:20px;
	margin-bottom:10px;
}
.faqtxt{
	width:490px;
	margin-left:70px;
	margin-bottom:20px;
}
/*=======商品一覧==============*/
.itemContents{
	width:580px;
	height:auto;
	margin:0 auto 20px auto;
}
.itemContents:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.itemContents h4{
	margin-bottom:10px;}
.itemContents ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.itemContents ul li{
	float:left;
	display:block;
	width:280px;
	min-height:210px;
	margin-bottom:10px;}
.itemContents ul li p{
	margin-bottom:10px;}
.itemContents ul li:nth-child(odd){
margin-right:20px;}
.itemContents ul lili:nth-child(even){
	margin-right:10px;}